var mojopro2 = window.location.protocol;
if (mojopro2 == "https:") {
mojosrc = "https://secure.img-cdn.mediaplex.com/0/documentwrite.js";
}
else
  {
mojosrc = "http://img-cdn.mediaplex.com/0/documentwrite.js";
  };
var jssrc = '<scr' + 'ipt type="text/javascript" src="' + mojosrc + '"></scr' + 'ipt>';
if( window.DocumentWrite ){
    DocumentWrite( jssrc );
}
  else {
    document.write( jssrc );
};
//-->
 
(function(){
var mojopro = window.location.protocol;
if (mojopro == "https:") {
mojopro = "https://secure.img-cdn.mediaplex.com/0/";
}
else  {
mojopro = "http://img-cdn.mediaplex.com/0/";
  };  
var mpvce = '<mpvce/>';
if (mpvce == 1) {
mpvclick = encodeURIComponent("http://ad.yieldmanager.com/clk?3,eAGljN1ugkAQhZ.GO5aw.EpILwapidW1xSIN3m1h64LLT2CV6tN3K6Yv0JPJOZMvMwdbgVs4tJh.2r7BPJe6VoAty7FNj2HT1owgCLDh2r6pkKGFwwjwut8tYki5vYe71qG5VviuIzwDZNP-Nv.NcHG5LdbxhLq4dabt337i8aMUVgDHqW.JoEkjEv61R5lDqpVDorTaJHA9RCdJkqUg77jc1i.V5oNYJIHvQ5KKrN6J7aNH.T9pGpeym1kwM5dqxnHUC1qKa61Mz1v9fFK0YeOggvayzAVDGHu-b5iK9OzCqGAFkpyhgeU9k6hnXdtLNPB2HFBDb-WAOkGbRl19tedecnVR5hwhdta5rMUPbOx7gg==,");
mpvc = mpvclick;
}
else if (mpvce == 2) {
mpvclick2 = encodeURIComponent("http://ad.yieldmanager.com/clk?3,eAGljN1ugkAQhZ.GO5aw.EpILwapidW1xSIN3m1h64LLT2CV6tN3K6Yv0JPJOZMvMwdbgVs4tJh.2r7BPJe6VoAty7FNj2HT1owgCLDh2r6pkKGFwwjwut8tYki5vYe71qG5VviuIzwDZNP-Nv.NcHG5LdbxhLq4dabt337i8aMUVgDHqW.JoEkjEv61R5lDqpVDorTaJHA9RCdJkqUg77jc1i.V5oNYJIHvQ5KKrN6J7aNH.T9pGpeym1kwM5dqxnHUC1qKa61Mz1v9fFK0YeOggvayzAVDGHu-b5iK9OzCqGAFkpyhgeU9k6hnXdtLNPB2HFBDb-WAOkGbRl19tedecnVR5hwhdta5rMUPbOx7gg==,");
mpvc = encodeURIComponent(mpvclick2);
}
else
  {
mpvc = ("http://ad.yieldmanager.com/clk?3,eAGljN1ugkAQhZ.GO5aw.EpILwapidW1xSIN3m1h64LLT2CV6tN3K6Yv0JPJOZMvMwdbgVs4tJh.2r7BPJe6VoAty7FNj2HT1owgCLDh2r6pkKGFwwjwut8tYki5vYe71qG5VviuIzwDZNP-Nv.NcHG5LdbxhLq4dabt337i8aMUVgDHqW.JoEkjEv61R5lDqpVDorTaJHA9RCdJkqUg77jc1i.V5oNYJIHvQ5KKrN6J7aNH.T9pGpeym1kwM5dqxnHUC1qKa61Mz1v9fFK0YeOggvayzAVDGHu-b5iK9OzCqGAFkpyhgeU9k6hnXdtLNPB2HFBDb-WAOkGbRl19tedecnVR5hwhdta5rMUPbOx7gg==,");
  }; 
var mpcke = '<mpcke/>';
if (mpcke == 1) {
mpcclick = encodeURIComponent("adfarm.mediaplex.com%2Fad%2Fck%2F17243-118150-17244-3%3Fmpt%3D1319966859");
mpck = "http://" + mpcclick;
}
else if (mpcke == 2) {
mpcclick2 = encodeURIComponent("adfarm.mediaplex.com%2Fad%2Fck%2F17243-118150-17244-3%3Fmpt%3D1319966859");
mpck = "http://" + encodeURIComponent(mpcclick2);
}
else
  {
mpck = ("http://adfarm.mediaplex.com%2Fad%2Fck%2F17243-118150-17244-3%3Fmpt%3D1319966859");
  };
var mp_swver = 0, mp_html = "";
if( navigator.mimeTypes && navigator.mimeTypes["application/x-shockwave-flash"] && navigator.mimeTypes["application/x-shockwave-flash"].enabledPlugin ) {
  if( navigator.plugins && navigator.plugins["Shockwave Flash"] ) {
    mp_swver = (navigator.plugins["Shockwave Flash"].description.split( " " ))[2];
  }
} else if ( navigator.userAgent && navigator.userAgent.indexOf("MSIE") >= 0 && ( navigator.userAgent.indexOf("Windows") >= 0 ) ) {
var mp_axo,e;
  for( var mp_i = 11; mp_i > 6; mp_i-- ) {
    try {
    mp_axo = new ActiveXObject("ShockwaveFlash.ShockwaveFlash." + mp_i );
    mp_swver = mp_i;
    break;
    } catch (e) {}
  }
}
if( mp_swver >= 6 ) {
  mp_html =  '<object classid="clsid:D27CDB6E-AE6D-11cf-96B8-444553540000" ';
  mp_html += ' codebase="https://download.macromedia.com/pub/shockwave/cabs/flash/swflash.cab#version=6,0,40,0" id="8571425" name="movie8571425" width="728" height="90">';
  if( mp_swver > 5 ) {
    mp_html += '<param name="FlashVars" value="clickTAG=' + mpvc + mpck +'&clickTag=' + mpvc + mpck + '&clickTag1=' + mpvc + mpck + '">';
    mp_html += '<param name="movie" value="' + mojopro + '17243/Basketball_October_BT_728x90.swf">';
    mp_html += '<param name="wmode" value="opaque">';
    mp_html += '<param name="allowscriptaccess" value="always">';
  } 
  else {
    mp_html += '<param name="movie" value="' + mojopro + '17243/Basketball_October_BT_728x90.swf?clickTAG=' + mpvc + mpck +'&clickTag=' + mpvc + mpck + '&clickTag1=' + mpvc + mpck + '">';
  	mp_html += '<param name="wmode" value="opaque">';
  	mp_html += '<param name="allowscriptaccess" value="always">';
  }
  if( mp_swver > 5 ) {
    mp_html += '<embed wmode="opaque" allowscriptaccess="always" name="17243/Basketball_October_BT_728x90." src="' + mojopro + '17243/Basketball_October_BT_728x90.swf" FlashVars="clickTAG=' + mpvc + mpck  +'&clickTag=' + mpvc + mpck  +'&clickTag1=' + mpvc + mpck  + '"';
	}
  else {
    mp_html += '<embed wmode="opaque" allowscriptaccess="always" NAME="17243/Basketball_October_BT_728x90." src="' + mojopro + '17243/Basketball_October_BT_728x90.swf?clickTAG=' + mpvc + mpck  +'&clickTag=' + mpvc + mpck  +'&clickTag1=' + mpvc + mpck  + '"';
	}
  mp_html += ' swLiveConnect="false" width="728" height="90" type="application/x-shockwave-flash" pluginspage="">';
  mp_html += '</embed>';
  mp_html += '</object>';
  if( window.DocumentWrite )
    DocumentWrite( mp_html );
  else
    document.write( mp_html );
} else if( !( navigator.appName && navigator.appName.indexOf("Netscape") >= 0 && navigator.appVersion.indexOf("2.") >= 0 ) ) {
  document.write('<a href="http://ad.yieldmanager.com/clk?3,eAGljN1ugkAQhZ.GO5aw.EpILwapidW1xSIN3m1h64LLT2CV6tN3K6Yv0JPJOZMvMwdbgVs4tJh.2r7BPJe6VoAty7FNj2HT1owgCLDh2r6pkKGFwwjwut8tYki5vYe71qG5VviuIzwDZNP-Nv.NcHG5LdbxhLq4dabt337i8aMUVgDHqW.JoEkjEv61R5lDqpVDorTaJHA9RCdJkqUg77jc1i.V5oNYJIHvQ5KKrN6J7aNH.T9pGpeym1kwM5dqxnHUC1qKa61Mz1v9fFK0YeOggvayzAVDGHu-b5iK9OzCqGAFkpyhgeU9k6hnXdtLNPB2HFBDb-WAOkGbRl19tedecnVR5hwhdta5rMUPbOx7gg==,http://adfarm.mediaplex.com/ad/ck/17243-118150-17244-3?mpt=1319966859" target="_blank"><img src="http://img-cdn.mediaplex.com/0/17243/Basketball_October_BT_728x90.gif" width="728" height="90" border="0" alt=""></a>');
}
})();
//-->

